.tabs li 
    height: 60px
    width: auto
    border-bottom: 10px solid
    border-color: rgb(41, 47, 51, 1)

.tabs ul
    height: 60px

div.tabs
    margin-top: 3vh

#listName
    width: 50%
    padding: 10px
    text-align: center
    color: #008071
    font-family: Chilanka-font
.align
    vertical-align: middle
.is-back-button
    background-color: #7B2816
    border-color: #7B2816
    color: white
    font-family: Chilanka-font
    margin-bottom: 1vh
    margin-top: 3vh
    margin-left: 1vw
.has-right-margin
    margin-right: 1vw
.has-left-margin
    margin-left: 1vw
.table
    background-color: transparent
    font-family: Chilanka-font
.font
    font-size: 1em
.font-2
    font-size: 1.5em

.table th:not([align])
    font-size: 0.75em
    text-align: center
th
    border-bottom: none
.bloc
    border: 2px solid #292f33
.is-a-dropdown
  color: white
  justify-content: space-around
  align-items: center
.dropdown-item
  border-radius: 10px
.dropdown-menu, .dropdown-content
  background-color: transparent
.is-not-default:focus
  outline: none
  border-color: transparent
  box-shadow: none
.is-justify-center
  justify-content: center
.warning
    color: #008071
    font-size: 1.5em
    text-align: center
    font-family: 'DK-Crayon-Crumble'
.modal-card-head
    background-color: white
    border-left-width: 5px
    border-right-width: 5px
    border-top-width: 5px
    border-bottom: none
    justify-content: center
.modal-card-body
    justify-content: center
    align-items: center
    background-color: white
    border-left-width: 5px
    border-right-width: 5px
    border-bottom-width: 5px
    font-family: Chilanka-font
.cut-mobile
    height: 30vh
    overflow: hidden
    overflow-y: auto
.is-big
    width: 190px
.is-error
    font-size: 5vh
    font-family: 'DK-Crayon-Crumble'
    color:#FF2F2B
    text-align: center